import { createApp } from 'vue'
import 'normalize.css/normalize.css'
import 'animate.css'
import App from './App.vue'
import Router from './router'
import Swiper from '@/plugins/swiper'
import Toast from '@/plugins/toast'
const app = createApp(App)

app.use(Router).use(Swiper).use(Toast).mount('#app')
